[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.IsCaptionStored

Implements the storage specifier for the Caption property.

## Declaration

Source position: controls.pp line 1373

`protected function TControl.IsCaptionStored: Boolean;`

## Function result

Returns True if ActionLink has not been assigned, or its IsCaptionLinked property is set to False.

## Description

Returns True if ActionLink has not been assigned, or its IsCaptionLinked property is set to False.